Subject: Re: [PATCH net v2 2/2] selftests/net: test nexthop without gw

From: Greg KH <[email-masked]>
Date: Tue, 12 Jul 2022 12:14:17 +0200

On Tue, Jul 12, 2022 at 11:55:45AM +0200, Nicolas Dichtel wrote:
> This test implement the scenario described in the previous patch.

"previous patch" does not work well when things are committed to the
kernel tree.  Please be descriptive.

thanks,

greg k-h